# Get key invitations

`GET https://api.parklio.com/v2/key-invitations/{id}`

This endpoint allows the user to get key invitations by id

**Auth:** `Authorization: Bearer <token>`

## Path parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `id` | string | yes |  |

## Responses

### 200

```json
{
  "success": true,
  "data": {
    "id": 0,
    "name": "John Doe",
    "sender_id": 0,
    "product_id": 0,
    "receiver_identifier": "john.doe@example.com",
    "receiver_identifier_type": "email",
    "status": "activated",
    "start_time": "2026-01-15T09:30:00.000Z",
    "end_time": "2026-01-15T09:30:00.000Z",
    "is_unlimited": 0,
    "deleted_at": null,
    "activated_at": "2026-01-15T09:30:00.000Z",
    "created_at": "2026-01-15T09:30:00.000Z",
    "updated_at": "2026-01-15T09:30:00.000Z",
    "product": null,
    "sender": {
      "id": 1,
      "email": "john.doe@example.com",
      "name": "John Doe"
    }
  }
}
```

### 401 — Account user is not logged in and they should log in again.

```json
{
  "success": false,
  "errors": [
    {
      "code": 1,
      "message": "Unauthorized access."
    }
  ]
}
```

### 404 — Resource that has been requested does not exist. User should not try to repeat this request.

```json
{
  "success": false,
  "errors": [
    {
      "code": 6,
      "message": "Resource not found."
    }
  ]
}
```

